body { background-image: url(images-performing/background.png); background-repeat: repeat-x; background-color:#faf9fd; margin: 0; }

.MenuItem { margin-left:auto;margin-right:auto;float: none;clear:both;background-image:url(images-performing/menu-background.png);background-repeat:no-repeat;width:173px;height:48px;text-align:center;padding-top:17px; }
.MenuItem2Lines { margin-left:auto;margin-right:auto;float: none;clear:both;background-image:url(images-performing/menu-background.png);background-repeat:no-repeat;width:173px;height:48px;text-align:center;padding-top:6px;padding-bottom:11px; } 
.Text { font-family: Arial, sans-serif; }
.NormalSize { font-size: 12pt; }
.SmallSize { font-size: 10pt; }
.Bold { font-weight: bold; }

#MainContent { width:100%; float: left; clear: both; background-image: url(images-performing/banner-background2.png); background-repeat: repeat-x; margin-top: 92px; }
#Banner { float: left; width: 100%; background-image: url(images-performing/banner-background.png); background-repeat: repeat-x; height:250px;z-index:10 }
#Camera { float: left;margin-right: 0px;position: relative;top: -49px;visibility:visible;z-index: 100; }
#Slides { float: left;position:relative;left: -54px; top:5px; }
#MenuAndContent { width:1100px; float; left; clear: both;background-image: url(images-performing/content-background.png);background-repeat: repeat-y;padding-bottom:10px; }
#SocialArea { text-align:center;width:710px; float; left; clear: both;background-image: url(images-performing/content-background.png);background-repeat: repeat-y;position:relative;top:-7px;z-index:-10;padding-bottom:10px;padding-left:278px;padding-right:112px; }

.PageWidth { width: 1100px; }
.MenuWidth { width: 278px; }
.ContentWidth { width: 710px; }


.Center { margin-left: auto; margin-right: auto; }

.LeftBoth { float: left; clear: both; }

.TextCenter { text-align: center; }

.OtherLink { color: #000; text-decoration: none; border-bottom: dashed 1px #000; /*#011522;*/ }